*.primary {background-color: rgb(0, 0, 0)}
*.secondary {background-color: rgb(0, 0, 0)}
*.tertiary {background-color: rgb(0, 0, 0)}
*.background {background-color: rgb(0, 0, 0)}
h1#website-title {font-family: arial, verdana, sans-serif; font-size: 18px; font-weight: normal; color: rgb(146, 245, 255); font-style: italic; text-decoration: none}
h2#website-slogan {font-family: impact, "arial black", sans-serif; font-size: 40px; font-weight: normal; color: rgb(255, 255, 255); font-style: italic; text-decoration: none}
*#content {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: normal; color: rgb(239, 239, 239); font-style: normal; text-decoration: none}
*#content a:link {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: bold; color: rgb(51, 204, 204); font-style: normal; text-decoration: underline}
*#content a:active {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: bold; color: rgb(51, 204, 204); font-style: normal; text-decoration: underline}
*#content a:visited {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: bold; color: rgb(51, 204, 204); font-style: normal; text-decoration: underline}
*#content a:hover {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: bold; color: rgb(51, 102, 204); font-style: normal; text-decoration: underline}
*#navcontainer div a h3 {font-family: verdana, arial, sans-serif; font-size: 14px; font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none}
*#navcontainer div a:hover h3 {font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none; background-color: rgb(106, 106, 106)}
*#navcontainer div a:hover {font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none; background-color: rgb(106, 106, 106)}
*.accent {background: transparent url(/images/surf69.jpg) no-repeat top left}

/*